.header {
    color: #ffffff;
    padding: 15px;
	background-color:#fff;  
	border:#ffbc16 solid!important;  
	border-radius:10px;	
	width:100%;
}



			

.imtipp{
	width: 45%;
	max-width:200px;
	height: auto;
	border-radius: 10px;
	z-index:101;
	
}

			
.phonenumber{
	width: 45%;
	max-width:200px;
	height: auto;
	position:relative;
	
	z-index:100;
}
			 
.logo1{
	margin-top:1%;
	margin-top: 1%;
	width:auto;
height:25px;	
}
.logo{
	margin-top:1%;
	margin-top: 1%;
	width: 100%;
max-width:400px;	
}


.mainMenu a:hover{
  background: #ffbc16;
  	text-decoration: none;
}

.mainMenu{
font-size:1.7vh;
text-align:center;
color:#0d6b37;
}

.mainMenu a{

color:#0d6b37;
}

a:hover{
opacity:0.5;

}

.footer {
    color: #000;
    text-align: center;
    font-size: 12px;
    padding: 15px;
    overflow: hidden;
    background-color: #fff;
    border: #ffbc16 solid!important;
    border-radius: 10px;
    height: auto;
    max-height: 265px;
	
	
}

.foot {
   font-size:1.75vh;
    text-align: center;
    height: 70%;
}

#footer
{
height:120px;
}

#logos{
height:30px;
max-height:150px;
width:30px;
max-width:150px;

}
